﻿@charset "utf-8";
/*全局样式*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:14px/1.5 Arial,"Microsoft YaHei","SimSun";color:#202020}
button,input,select,textarea,img{vertical-align:middle;outline:0;border:0}
header,footer,article,section,nav,menu,hgroup{display:block}
h1{font-size:18px}
h2,h3{font-size:14px}
h4,h5,h6{font-size:12px}
em,i{font-style:normal;font-weight:normal}
ul,ol,li{list-style:none}
img{font-size:0;line-height:0;border:0}
.clear:after{content:'';font-size:0;height:0;display:block;visibility:hidden;clear:both}
.clear{zoom:1}
.textct{text-align:center}
.fl-lf{float:left}
.fl-rt{float:right}
.mg-t10{margin-top:10px}
.mg-t15{margin-top:15px}
.mg-t30{margin-top:30px}
.pd-tb5{padding:5px 0}
.pd-tb20{padding:20px 0}
.pd-r30{padding-right:30px;overflow:hidden;}
.none{display:none}
.text-indent{text-indent:-9999px;display:block}
.position{position:relative;+z-index:1}
.zm{overflow:hidden;zoom:1}
/*背景图*/
.iconbg{background:url(../images/bg/iconbg.png) no-repeat}
.libg li{background:url(../images/bg/libg.png) no-repeat;text-indent:12px}
/*链接样式*/
a{color:#202020;text-decoration:none}
a:hover{color:#f21e46}
/*布局样式*/
.layout{width:1000px;margin-left:auto;margin-right:auto;}
.w670{width:670px}
.w300{width:300px}
.w260{width:260px}
.w380{width:380px}
.ht237{height:237px;overflow:hidden;}
.ht287{height:287px;overflow:hidden;}
/*头部样式*/
.logo{padding-top:12px}
.keywords{width:700px;height:34px;line-height:34px;white-space:nowrap;overflow:hidden;}
.keywords li{padding-right:10px;float:left;}
.search .input{color:#8c8c8c;font-size:12px;width:235px;height:20px;line-height:20px;padding:6px 0 6px 10px;border:1px solid #e0e0e0;border-right:0;float:left;}
.search .btn{width:40px;height:34px;cursor:pointer;text-indent:-9999px;background-position:-72px -2px;float:left;}
/*导航样式*/
.nav{background:#262626;}
.nav ul{width:249px;padding:10px 0;border-right:1px solid #313131;float:left}
.nav li{width:50px;line-height:20px;float:left}
.nav .title{color:#ff2e55;font-size:16px;width:20px;padding:0 30px;}
.nav .title a{color:#ff2e55;}
.nav .title a:hover{color:#e6e6e6;}
.nav li a{color:#e6e6e6}
.nav li a:hover{color:#ff2e55}
/*文字列表*/
.mod-list{line-height:28px;}
.mod-list li{height:28px;overflow:hidden}
.mod-list li .fl-rt{color:#999;font-size:12px;margin-left:10px}
.li-one li{background-position:-3px 11px}
.li-two li{background-position:0 -13px;text-indent:20px;height:33px;line-height:33px;}
.li-two li a{color:#454545;font-size:16px;}
.li-two li a:hover{color:#f21e46}
.textbg{color:#fff;text-align:center;width:100%;height:34px;line-height:34px;background:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2000000,endcolorstr=#b2000000);position:absolute;left:0;bottom:0;word-break:break-all;overflow:hidden}
/*焦点图*/
#banner{width:100%;min-width:1000px;height:450px;overflow:hidden;position:relative;}
.banner-box{width:1000px;height:450px;margin:0px auto;position:relative;}
.banner-box .left,.banner-box .right{width:600px;height:450px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000,endcolorstr=#7f000000);position:absolute;bottom:0px;}
.banner-box .left{left:-600px}
.banner-box .right{right:-600px}
.banner-arrow a{width:23px;height:54px;position:absolute;top:200px;text-indent:-9999px;display:block;}
.banner-arrow .prev {background-position:0 -1px;left:30px}
.banner-arrow .next {background-position:-34px -1px;right:30px}
.banner-img {width:1000px;height:450px;position:relative;}
.banner-img ul{width:2000%;position:relative;overflow:hidden;left:-1000px;}
.banner-img li{width:1000px;height:450px;float:left;overflow:hidden;position:relative;}
.banner-img .textbg{text-align:left;width:850px;height:60px;padding:15px 35px 20px;left:40px;right:40px;bottom:20px;}
.banner-img .textbg h2{font-size:28px;height:30px;line-height:30px;overflow:hidden;}
.banner-img .textbg p{font-size:12px;height:20px;line-height:20px;margin-top:10px;overflow:hidden;}
.banner-number{position:absolute;right:60px;bottom:30px;z-index:99}
.banner-number li{width:20px;height:5px;background:#c8c8c8;margin-left:6px;float:left;}
.banner-number .on,.banner-number li:hover{background:#e71a45;cursor:pointer;}
.img-show{width:260px;overflow:hidden;position:relative;}
.img-show ul{width:1000000px;;overflow:hidden;position:relative;}
.img-show li {width:260px;float:left;position:relative;}
.img-show .textbg{font-size:18px;height:40px;line-height:40px}
.img-arrow{display:none}
.img-arrow a{width:30px;height:60px;position:absolute;top:44%;text-indent:-99999px;display:block;}
.img-arrow .prev{background-position:-122px -1px;left:-15px;}
.img-arrow .prev:hover{background-position:-153px -1px}
.img-arrow .next{background-position:-184px -1px;right:-15px}
.img-arrow .next:hover{background-position:-215px -1px}
/*模块样式*/
.mod-one .title{padding:0 10px;height:40px;line-height:40px;background:#f7f7f7;white-space:nowrap;overflow:hidden}
.mod-one .title h2 {color:#f21e46;font-size:26px;font-weight:normal;}
.mod-one .title h2 a{color:#f21e46;margin:0;}
.mod-one .title h2 a:hover{color:#8c8c8c;}
.mod-one .title a{color:#8c8c8c;margin-left:15px}
.mod-one .title a:hover{color:#f21e46;}
.mod-two{height:35px;line-height:35px;border-bottom:3px solid #262626;}
.toplist h3{font-size:22px;height:25px;line-height:25px;padding-top:15px;overflow:hidden;}
.toplist p{color:#8c8c8c;font-size:12px;height:44px;line-height:22px;margin-top:5px;overflow:hidden;}
.mod-one .li-two{margin:8px 0 -8px 0;overflow:hidden;}
.mod-hd{background:url(../images/bg/border.png) repeat-x 0 15px}
.mod-hd h2{color:#18181a;width:290px;font:bold 46px/40px "Aparajita";display:inline-block;background:#fff;}
.mod-hd p{margin-top:5px;padding-bottom:25px}
.mod-hd p a{font-size:18px;margin:0 10px;}
.mod-title h3{color:#000;font-size:16px;font-weight:normal;line-height:18px;}
.mod-title h3 i{color:#8c8c8c;font:11px/20px "OpenSans","tahoma","arial";margin:0 10px 0 5px}
.mod-title h3 a{width:15px;height:16px;background-position:-84px -45px;display:inline-block;text-indent:-99999px;}
.tab-list .tab-hd{width:260px;}
.tab-list .tab-hd li{height:32px;line-height:32px;overflow:hidden;}
.tab-list .tab-hd li a{font-size:15px;padding:0 10px;display:block;overflow:hidden;}
.tab-list .tab-hd .hover a{color:#f21e46;font-size:18px;background:#f7f7f7;}
/*换一组*/
.line{width:100%;border-top:1px solid #f1f1f1;display:block;position:absolute;top:10px;}
.change-img .mod-title h3{background-color:#fff;position:relative;}
.change-btn{text-align:center;width:58px;line-height:20px;background:#f1f1f1;display:block;position:relative;z-index:99}
.change-img ul{_width:680px;margin-right:-10px;overflow:hidden;display:none}
.change-img li{text-align:center;width:160px;margin:0 10px -12px 0;float:left;position:relative;overflow:hidden;}
.change-img li .title{line-height:20px;padding:2px 8px;background:#f7f7f7;display:inline-block;*display:inline;*zoom:1;position:relative;top:-12px;z-index:999}
.change-img li .textbg{text-align:left;font-size:15px;width:160px;height:100%;bottom:24px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000,endcolorstr=#7f000000);display:none}
.change-img li .textbg span{height:48px;line-height:24px;margin:180px 10px 0;overflow:hidden;display:block;cursor:pointer;}
.change-img li a:hover .textbg{display:block}
.ht237 li .textbg span{margin-top:130px;}
/*排行样式*/
.ranking h2{font-size:21px;font-weight:normal;}
.ranking ul{margin-top:8px}
.ranking li{font-size:16px;width:100%;height:32px;float:left;overflow:hidden;}
.ranking li i{font:italic 22px/30px "SimSun";width:22px;text-align:center;margin:0 10px 0 0;float:left;}
.ranking li .title{color:#454545;height:32px;line-height:32px;overflow:hidden;display:block}
.ranking .hover{height:auto;padding-bottom:5px}
.ranking .hover i{color:#f21e46;}
.ranking .hover .title{color:#f21e46;display:block;}
.ranking .hover .text{padding:10px;background:#f7f7f7;display:block;overflow:hidden;clear:both;position:relative}
.ranking .hover .text img{float:left;padding-right:10px;display:inline}
.ranking .hover .text span{color:#8c8c8c;font-size:12px;height:110px;line-height:22px;overflow:hidden;display:block;}
.ranking .mod-two{margin-top:-7px}
.ranking .mod-two ul{margin:0}
.ranking .mod-two li{width:auto;font-size:20px;float:left;cursor:pointer}
.ranking .mod-two em{color:#afafaf;font-size:14px;font-family:"SimSun";margin-top:1px;padding:0 20px;float:left}
.ranking .mod-two span{float:left}
.ranking .mod-two .hover span{color:#f21e46;padding:0;border-bottom:3px solid #f21e46}
.latest-update .hover .text span{height:88px}
.latest-update .hover .text  p{text-align:center;color:#999;font-size:12px;width:80px;line-height:24px;background:#e5e5e5;position:absolute;bottom:0;right:0;display:block}
.latest-update .hover .text .today{color:#fff;background:#f21e46;}
/*奢品*/
.luxury-tab{height:220px;overflow:hidden;}
.luxury-tab .tab-hd{width:28px;height:220px;background:#f1f1f1;float:left;}
.luxury-tab .tab-hd li{width:18px;height:45px;line-height:18px;padding:10px 2px 0 8px;cursor:pointer;}
.luxury-tab .tab-hd .hover{color:#fff;background:#f21e46}
.luxury-tab .tab-hd .hover a{color:#fff;}
.luxury-tab .tab-bd{width:260px;float:right}
/*评测*/
.reviews{background:#f9f9f9}
.reviews ul{margin-top:-10px;}
.reviews li{padding-left:10px;height:76px;margin-top:9px;border-bottom:1px dotted #8193ae;}
.reviews li img{border:1px solid #ebebeb;}
.reviews li .title{height:66px;line-height:22px;margin-right:125px;padding-top:10px;overflow:hidden;display:block;}
/*减肥经验*/
.experience .mod-img-list{margin-right:-4px;overflow:hidden;}
.experience .mod-img-list li {position:relative;margin-right:4px;float:left;}
.experience .mod-img-list .last{margin-top:4px}
.paternity li{height:68px;}
.paternity li img{border:0;}
.paternity li .title{height:22px;line-height:22px;}
.paternity li p{color:#8c8c8c;font-size:12px;}
/*图库*/
.gallery {height:488px;position:relative;overflow: hidden;}
.gallery li {position:absolute;overflow:hidden;}
.gallery li a{position:relative;display:block;}
.gallery li .textbg{bottom:-34px}
.item1 {left:0;}
.item2 {top:246px;}
.item3 {left:174px;}
.item4 {left:448px;}
.item5 {top:246px;left:448px;}
.item6 {left:779px;}
.item7 {top:246px;left:779px;}
/*友情链接*/
.links {line-height:30px;margin-right:-15px;padding-top:15px;word-break:break-all;}
.links a {padding-right:15px;}
/*快速导航*/
.aside-nav {text-align:center;width:48px;margin-left:360px;position:fixed;bottom:250px;border:1px solid #ddd;border-bottom:0;z-index:99999;display:none}
.aside-nav a {font-size:15px;height:48px;line-height:48px;border-bottom:1px solid #efefef;background-color:#fff;display:block;}
.aside-nav a:hover,.aside-nav .current {color:#fff;background-color:#f41c41;}
.aside-nav .weixin{background-position:-5px -410px;background-color:#333;position:relative;}
.aside-nav .weixin:hover img{display:block;position:absolute;top:-90px;left:-210px;}
.aside-nav .top{background-position:-71px -410px;background-color:#333}
.aside-nav .top:hover{background:#f41c41;}
.aside-nav .top span{line-height:20px;display:block;padding:4px 5px;display:none}
.aside-nav .top:hover span{display:block;}
/*底部样式*/
#footer{min-width:1000px;padding:15px 0 20px;background:#f5f5f5;}
#footer p{color:#545454;padding-top:5px}
#footer p i{color:#ebebec;padding:0 10px}